/**********************************************************
// Excerpt
**********************************************************/
.Excerpt {
	margin: 70px auto 0 auto;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px solid #9A9EA8;
	}

.Excerpt:first-child { margin-top: 0; }

.Excerpt-Header h1 a { color: #343432; }
.Excerpt-Header h1 a:hover { color: #F0A794; }
.Excerpt-Header h1 { padding: 0 !important; }

.Excerpt-Header h3 {
	margin: 10px auto 0 auto;
	padding: 0 !important;
	font-weight: 700;
	font-size: 14px;
	color: #9A9EA8;
	}

.Excerpt-Thumb img { width: 100%; }
.Excerpt-Thumb {
	margin: 20px auto 0 auto;
	line-height: 0;
	font-size: 0;
	}

.Excerpt-Main { padding-top: 20px; }
.Excerpt-Text { text-align: left; }

.Excerpt-Bottom {
	margin: 20px auto 0 auto;
	width: 100%;
	display: table;
	}

.Excerpt-Bottom-Left {
	padding-right: 10px;
	width: 50%;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
	}

.Excerpt-Bottom-Right {
	padding-left: 10px;
	width: 50%;
	text-align: right;
	display: table-cell;
	vertical-align: middle;
	}

.Excerpt-More {
	padding: 10px 40px;
	background: #F0A794;
	color: #FFF;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	}

.Excerpt-More:hover {
	background: #9A9EA8;
	color: #FFF;
	}

/**********************************************************
// Excerpt >> SM
**********************************************************/
.Excerpt-SM {
	margin: 50px 1% 0 1%;
	width: 31.3%;
	max-width: 365px;
	display: inline-block;
	vertical-align: top;
	}

.Excerpt-SM a { color: #343432; }
.Excerpt-SM a:hover { color: #F0A794; }

.Excerpt-SM-Thumb {
	width: 100%;
	height: 365px;
	background: #9A9EA8;
	position: relative;
	overflow: hidden;
	}

.Excerpt-SM-Thumb span,
.Excerpt-SM-Thumb a {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Excerpt-SM-Thumb:hover span { transform: scale(1.1); }
.Excerpt-SM-Thumb span { z-index: 1000; }
.Excerpt-SM-Thumb a { z-index: 2000; }

.Excerpt-SM-Main { padding: 15px 15px 0 15px; }
.Excerpt-SM-Main h3 { padding: 0 !important; }

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1024px),
all and (max-device-width: 1024px)
{
	.Excerpt-SM { width: 48%; }
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Excerpt-SM {
		margin: 50px auto 0 auto;
		width: 100%;
		display: block;
		}
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	.Excerpt-Bottom-Left {
		padding: 0 10px;
		width: 100%;
		text-align: center;
		display: none;
		}

	.Excerpt-Bottom-Right {
		margin: auto;
		padding: 0 10px;
		width: 100%;
		text-align: center;
		display: block;
		}
}
